/**
 * @author	STF 424_ITS_Test_Platform
 * @version	$id$
 */
package org.etsi.ttcn.tool.elvior.adapter;

public class TestAdapterMain {
    
    /**
     * @param args
     */
    public static void main(String[] args) {
        PluginAdapter adapter = new PluginAdapter();
        adapter.run();
        System.exit(0); 
    }
    
} //End of class Main
